const express = require("express");
const router = express.Router();
const airMerchController = require("../controllers/airMerchController");


router.post("/optional-services", airMerchController.getOptionalServices);


router.post("/book-services", airMerchController.bookOptionalServices);

module.exports = router;
